<?php

use App\Http\Controllers\ProfileController;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\login_controller;
use App\Http\Controllers\order_product_controller;


Route::get('/',[login_controller::class,'index'])->name('login');
Route::post('/login_form',[login_controller::class,'login'])->name('submit_login_form');
Route::get('/logout',[login_controller::class,'logout'])->name('logout');


Route::middleware(['checklogin'])->group(function () {

    Route::get('/products',[order_product_controller::class,'product_list'])->name('product_list');

    Route::post('/products/add-to-cart', [order_product_controller::class, 'add_to_cart'])->name('add_to_cart');
    Route::post('/products/checkout', [order_product_controller::class, 'checkout']);

});
