<?php $__env->startPush('nav_title'); ?>

    <a class="navbar-brand" href="#">Enzy</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <h1>Enzy Products</h1>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

    <div class="container d-flex">

        <div class="container" style="background-color: #e5e7eb; padding: 40px; margin: 40px">

            <div class="row row-cols-1 row-cols-md-3 g-4">

                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                    <div class="col">
                        <div class="card h-100">
                            <img src="<?php echo e(url('/../../interior.images.local/'.$product->image)); ?>" class="card-img-top product-img" alt="...">
                            <div class="card-body">
                                <h5 class="card-title"><?php echo e($product->name); ?></h5>
                                <p class="card-text">Size: <?php echo e($product->size); ?> | Price: $<?php echo e($product->price); ?> | <?php if($product->quantity > 0): ?> Stock: <?php echo e($product->quantity); ?> <?php else: ?> Out of Stock <?php endif; ?> | Descryption: <?php echo e($product->descryption); ?></p>

                                <div class="card-buttons">


                                    <?php if($product->quantity > 0): ?>
                                        <button class="btn btn-secondary add_to_cart" data-id="<?php echo e($product->id); ?>">Add To Cart</button>
                                    <?php else: ?>
                                        <button class="btn btn-secondary add_to_cart" data-id="<?php echo e($product->id); ?>" disabled>Add To Cart</button>
                                    <?php endif; ?>


                                </div>

                            </div>
                        </div>
                    </div>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>

        </div>

        <div class="cart">
            <h1>Cart</h1>

            <table class="table">
                <thead>
                    <tr>
                        <th scope="col">Qty</th>
                        <th scope="col">Name</th>
                        <th scope="col">Price</th>
                        <th scope="col">Action</th>
                    </tr>
                </thead>
                <tbody class="cart_items">
                    <tr>
                        <td><h3>Total:</h3></td>
                        <td></td>
                        <td class="total"></td>
                    </tr>
                </tbody>
            </table>

            <button class="btn btn-secondary btn-sm check_out">Check Out</button>

        </div>

    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/interior.order.local/resources/views/products.blade.php ENDPATH**/ ?>